/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Cancel";
"ERROR" = "Error";
"ENABLE" = "Enable";
"DISABLE" = "Disable";
"CONFIRM" = "Confirmation";
"UPDATE" = "Update";
"COMPLETED" = "Completed";
"ADD" = "Add";
"REMOVE" = "Remove";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Signing in";
"TXT_WAITING" = "Waiting";
"TXT_LOADING" = "Loading";
"TXT_PROCESSING" = "Processing";
"TXT_SCANNING" = "Scanning";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Please check your network connection or try again later.";

"CONFIRM_RESTART" = "All connections will be terminated. Are you sure you want to restart the server?";
"CONFIRM_SLEEP" = "All connections will be terminated. Are you sure you want to put the server into sleep mode?";
"CONFIRM_SHUTDOWN" = "All connections will be terminated. Are you sure you want to shut down the server?";
"ERR_EUP_ENABLE" = "Unable to enter sleep mode when EuP is enabled.";

"ERROR_OPEN_WEB_SITE" = "The host is unreachable.  Please check the host network settings and try again.";

"ERR_APP_UNINSTALLED" = "{0} is not installed. Please first install it on the NAS.";
"ERR_APP_DISABLED" = "{0} is disabled. Please start it on the NAS first.";
"ERR_APP_PRIVILEGE_INVALID" = "Unable to connect to {0} due to insufficient access rights.";
"ERR_WEB_SERVER_DISABLED" = "Web server has not been enabled.";

"ERROR_EMPTY_NAS_DESC" = "Unable to detect any ASUSTOR NAS. Please ensure that:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Name";
"COL_IP" = "IP Address";
"COL_MODEL" = "Model";
"COL_SN" = "Serial Number";
"COL_MAC" = "MAC address";
"COL_ADM_VER" = "ADM Version";
"COL_STATUS" = "Status";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Ready";
"SERVER_STATUS_NOT_READY" = "Not Ready";
"SERVER_STATUS_UNINIT" = "Uninitialized";
"SERVER_STATUS_BLOCKED" = "Blocked";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Upgrade required";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Enter your username and password.";
"LOGIN_USER" = "Username:";
"LOGIN_PWD" = "Password:";
"LOGIN_VERIFY_DESC" = "Please enter the 6-digit verification code";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Authentication failed. The username or password that you have entered is incorrect.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Account disabled.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Account has expired.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Cannot connect to server. Please check your settings. If this problem remains, please contact technical support.";
"ERR_LOGIN_NOT_ADMIN" = "Permission denied. Please use an account that belongs to the administrators group.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Authentication failed.";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) is an Ethernet computer networking standard that allows the NAS to be turned on or woken up by a network message. You can set up WOL for the NAS server here, and wake it up through Control Center when it is shut down or in sleep mode.";

"CONFIRM_WAKE" = "Are you sure you want to wake up this NAS?";
"CONFIRM_REMOVE" = "Are you sure you want to remove {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Scan";
"BTN_OPEN" = "Open";
"BTN_CONNECT" = "Connect";
"BTN_ACTION" = "Action";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "About Control Center";
"MITEM_LIVE_UPDATE" = "Check for updates";
"MITEM_PREFERENCES" = "Preferences";
"MITEM_SERVICES" = "Services";
"MITEM_HIDE_ACC" = "Hide Control Center";
"MITEM_HIDE_OTHERS" = "Hide Others";
"MITEM_SHOW_ALL" = "Show All";
"MITEM_QUIT_ACC" = "Quit Control Center";

"MITEM_EDIT" = "Edit";
"MITEM_CUT" = "Cut";
"MITEM_COPY" = "Copy";
"MITEM_PASTE" = "Paste";
"MITEM_SEL_ALL" = "Select All";
"MITEM_CONTEXT_DEL" = "Delete";

"MITEM_CONNECT_NET_DRIVE" = "Connect to NAS";
"MITEM_CONNECT_FTP" = "Connect via FTP";

"MITEM_ACT_UPDATE" = "Software Update";
"MITEM_ACT_FIND_ME" = "Find me";
"MITEM_ACT_NIGHT_MODE" = "Night mode";
"MITEM_ACT_RESTART" = "Restart";
"MITEM_ACT_SLEEP" = "Sleep";
"MITEM_ACT_SHUTDOWN" = "Shut Down";
"MITEM_ACT_WOL" = "Wake-on-LAN (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL Setting";
"MITEM_ACT_WAKE_UP" = "Wake";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "The NAS is buzzing and its status LED is blinking now!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Enable night mode to turn off the LED indicators.";
"DESC_DISABLE_NIGHT_MODE" = "Disable night mode to turn on the LED indicators.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Firmware version";
"DESC_NO_NEW_FIRMWARE" = "The firmware version is up-to-date";
"DESC_HAS_NEW_FIRMWARE" = "New update is available";
"TXT_DOWNLOADING_FIRMWARE" = "Downloading software";
"TXT_UPDATING_FRIMWARE" = "Updating software";
"TXT_RESTARTING_SYSTEM" = "System is restarting";
"TXT_PREPARING_INSTALLATION" = "Preparing to update";
